function FileData_Pairs(x)
{
x.t("schaltfl\u00e4che","sip");
x.t("switches","angezeigt.");
x.t("switches","angeschlossen");
x.t("console","switches");
x.t("console","switch");
x.t("verwalten","des");
x.t("abbildung","4\u201112.");
x.t("avocent","a1000r");
x.t("zur","aktualisierung");
x.t("mit","der");
x.t("remote","console");
x.t("sind.","weitere");
x.t("auf","seite");
x.t("ihrem","system");
x.t("a2000r","remote");
x.t("versionsinformationen","f\u00fcr");
x.t("versionsinformationen","anzeigen");
x.t("alle","sips");
x.t("den","remote");
x.t("gestufte","switches");
x.t("sie","versionsinformationen");
x.t("sie","der");
x.t("sie","unter");
x.t("werden","nicht");
x.t("der","firmware");
x.t("der","unterkategorie");
x.t("des","remote");
x.t("hinweis:","das");
x.t("4\u201112.","dialogfeld");
x.t("f\u00fcr","avocent");
x.t("f\u00fcr","den");
x.t("2161ds-2","console");
x.t("die","schaltfl\u00e4che");
x.t("die","gestufte");
x.t("die","sips");
x.t("k\u00f6nnen","sie");
x.t("sip","zur\u00fccksetzen");
x.t("a1000r","und");
x.t("nicht","f\u00fcr");
x.t("anzeigen","und");
x.t("anzeigen","von");
x.t("aktualisieren","der");
x.t("au\u00dferdem","k\u00f6nnen");
x.t("seite","abbildung");
x.t("aktualisieren.","au\u00dferdem");
x.t("switch","hinweis:");
x.t("switch","anzeigen");
x.t("switch","unterkategorie");
x.t("aktualisierung","von");
x.t("informationen","zur");
x.t("firmware","auf");
x.t("sips","verwalten");
x.t("sips","mit");
x.t("sips","ihrem");
x.t("sips","2161ds-2");
x.t("sips","die");
x.t("sips","k\u00f6nnen");
x.t("sips","unterkategorie");
x.t("sips","zur\u00fccksetzen");
x.t("sips","finden");
x.t("feld","lieferant");
x.t("weitere","informationen");
x.t("dialogfeld","sips");
x.t("unterkategorie","sips");
x.t("angeschlossen","sind.");
x.t("und","a2000r");
x.t("und","alle");
x.t("und","die");
x.t("zur\u00fccksetzen","werden");
x.t("zur\u00fccksetzen","die");
x.t("finden","sie");
x.t("system","aktualisieren.");
x.t("unter","aktualisieren");
x.t("das","feld");
x.t("lieferant","und");
x.t("von","versionsinformationen");
x.t("von","sips");
}
